docs_dir: doc/book
site_dir: doc/html
pages:
    - index.md
    - Introduction: intro.md
    - "Theory of Operation": theory.md
    - Reference:
      - "Zend\\Config\\Reader": reader.md
      - "Zend\\Config\\Writer": writer.md
      - "Zend\\Config\\Processor": processor.md
      - "Config Factory": factory.md
site_name: zend-config
site_description: Zend\Config
repo_url: 'https://github.com/zendframework/zend-config'
copyright: 'Copyright (c) 2016 <a href="http://www.zend.com/">Zend Technologies USA Inc.</a>'
